## libcolor-calc-perl 1.071

=== debian/changelog ===
libcolor-calc-perl (1.071-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * Upped compat and debhelper version to 8
  * Upped standards version to 3.9.1
  * Refreshed copyright
  * Added README.source
  * New upstream release
  * Added debian/source/format
  * Installing examples

  [ gregor herrmann ]
  * Remove version from libgraphics-colornames-perl (build) dependency,
    already satisfied in oldstable.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 07 Mar 2011 18:52:01 +0000

libcolor-calc-perl (1.061-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 11 Feb 2010 22:02:20 -0500

libcolor-calc-perl (1.060-1) unstable; urgency=low

  * New upstream release
  * Update copyright information per upstream
  * Update dependency on Graphics::ColorNames

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 01 Jan 2010 16:40:43 -0500

libcolor-calc-perl (1.052-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add a README.source
  * Use new short debhelper rules format
  * Rewrote control description
  * Remove patch, it has been applied upstream
  * Add Test-Pod + Coverage to B-D-I

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/copyright: update years of upstream copyright.

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 15 Dec 2009 18:53:15 -0500

libcolor-calc-perl (1.05-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/watch: use dist-based URL.
  
  [ Gunnar Wolf ]
  * New upstream release
  * Added myself as an uploader
  * Standards-version -> 3.8.0 (no changes needed
  * Added build-dependency on quilt, modified debian/rules to call quilt
  * Fixed lintian warning regarding manpage missing a whatis entry (patch:
    fix-man-whatis)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 15 Sep 2008 10:01:18 -0500

libcolor-calc-perl (1.04-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists (Closes: #467730).

  [ Ernesto Hernández-Novich (USB) ]
  * Upgraded to debhelper 6
  * Updated to Standards-Version 3.7.3

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Wed, 27 Feb 2008 08:11:11 -0430

libcolor-calc-perl (1.04-2) unstable; urgency=low

  [ Ernesto Hernández-Novich (USB) ]
  * Moved package into Debian Pkg Perl Project SVN.
  * Wrap long lines in control file.
  * Fixed copyright file with a better URL.
  * Fixed watch file.
  * Cleanup debian/rules.
  * Fixed Maintainer field in control file.

  [ Damyan Ivanov ]
  * Use author-neutral upstream URL in debian/copyright and debian/control
  * Do not install redundant README

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Fri, 23 Nov 2007 09:49:21 -0400

libcolor-calc-perl (1.04-1) unstable; urgency=low

  * New upstream release.

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Mon, 02 Jul 2007 09:46:41 -0400

libcolor-calc-perl (1.00-1) unstable; urgency=low

  * Initial Release.

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Sun, 05 Nov 2006 16:51:23 -0400
