=== debian/control ===
Source: libcolor-calc-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libparams-validate-perl, libtest-nowarnings-perl,
 libgraphics-colornames-www-perl, libgraphics-colornames-perl,
 libgraphics-colorobject-perl, libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
 Jonathan Yu <jawnsy@cpan.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Color-Calc/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcolor-calc-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcolor-calc-perl/

Package: libcolor-calc-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libgraphics-colornames-www-perl,
 libgraphics-colornames-perl, libgraphics-colorobject-perl,
 libparams-validate-perl
Description: module for simple calculations with RGB colors
 Color::Calc is a Perl module that implements simple calculations with RGB
 colors. This can be used to create a full color scheme from a few colors
 and provides a variety of output styles including hexadecimal, 3-tuple as
 well as versions suitable for HTML and PDF.
