## libcolor-calc-perl 1.073

=== debian/changelog ===
libcolor-calc-perl (1.073-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream releases 1.072, 1.073.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of upstream copyright.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jun 2012 17:24:02 +0200
