=== debian/rules ===
#!/usr/bin/make -f

PKG := $(shell dh_listpackages)
TMP := $(CURDIR)/debian/$(PKG)

%:
	dh $@

override_dh_installexamples:
	dh_installexamples
	chmod a+x $(TMP)/usr/share/doc/$(PKG)/examples/*.pl
