=== debian/watch ===
version=3
http://search.cpan.org/dist/Color-Calc/   .*/Color-Calc-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
