## libcolor-calc-perl 1.074

=== debian/changelog ===
libcolor-calc-perl (1.074-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Damyan Ivanov ]
  * Deprecate Graphics::ColorNames::HTML, switch to ::WWW.

  [ mason james ]
  * fix color_safe.t test (Closes: #961147)
  * add Rules-Requires-Root: no
  * bump to Standards-Version: 4.6.2
  * bump debhelper-compat to 13
  * add nocheck to B-D-I
  * add header to debian/patches/html-to-www.patch
  * update copyrights

 -- Mason James <mtj@kohaaloha.com>  Sat, 25 Feb 2023 22:17:24 +1300

libcolor-calc-perl (1.074-2) unstable; urgency=medium

  * Team upload.
  * Add explicit build dependency on libmodule-build-perl.

 -- Niko Tyni <ntyni@debian.org>  Mon, 01 Jun 2015 20:48:23 +0300

libcolor-calc-perl (1.074-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Import new upstream release
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Fix pkg-perl-specific lintian warning missing-testsuite-header

 -- Axel Beckert <abe@debian.org>  Sat, 11 Oct 2014 00:40:47 +0200
