=== debian/control ===
Source: libcolor-calc-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libgraphics-colornames-perl <!nocheck>,
                     libgraphics-colornames-www-perl <!nocheck>,
                     libgraphics-colorobject-perl <!nocheck>,
                     libparams-validate-perl <!nocheck>,
                     libtest-nowarnings-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcolor-calc-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcolor-calc-perl.git
Homepage: https://metacpan.org/release/Color-Calc
Rules-Requires-Root: no

Package: libcolor-calc-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libgraphics-colornames-perl,
         libgraphics-colornames-www-perl,
         libgraphics-colorobject-perl,
         libparams-validate-perl
Description: module for simple calculations with RGB colors
 Color::Calc is a Perl module that implements simple calculations with RGB
 colors. This can be used to create a full color scheme from a few colors
 and provides a variety of output styles including hexadecimal, 3-tuple as
 well as versions suitable for HTML and PDF.
