=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,3 @@
 override_dh_installexamples:
 	dh_installexamples
 	chmod a+x $(TMP)/usr/share/doc/$(PKG)/examples/*.pl
-
-
