=== debian/watch ===
version=4
https://metacpan.org/release/Color-Calc   .*/Color-Calc-v?@ANY_VERSION@@ARCHIVE_EXT@$
